Subject: [CCAMP] Fw: New Version Notification for draft-ietf-ccamp-confirm-data-channel-status-06

From: Dan Li <[email-masked]>
Date: Fri, 14 Aug 2009 16:08:03 +0800

Hi All,

We have uploaded a new version (06) of draft-ietf-ccamp-data-channel-status, the only changes are following:
1) According to the result of discussion in IETF 75th meeting, the clarification "To use this mechanisms all nodes MUST have the extensions described in this document for compatibility." is added in section 4.4.
2) We also aware of the assignment about the number of message types. The "Trace Message" occupied the type number from 21 to 31, so we suggest that 32 to 34 could be used for data channel confirmation messages. Changes are in section 7.1.

To CCAMP co-chairs: We think this document is ready to move forward.

Thanks,

Dan

----- Original Message ----- 
From: IETF I-D Submission Tool 
To: [email-masked] 
Cc: [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] 
Sent: Friday, August 14, 2009 3:53 PM
Subject: New Version Notification for draft-ietf-ccamp-confirm-data-channel-status-06

A new version of I-D, draft-ietf-ccamp-confirm-data-channel-status-06.txt has been successfuly submitted by Dan Li and posted to the IETF repository.

Filename: draft-ietf-ccamp-confirm-data-channel-status
Revision: 06
Title: Data Channel Status Confirmation Extensions for the Link Management Protocol
Creation_date: 2009-08-14
WG ID: ccamp
Number_of_pages: 16

Abstract:
This document defines simple additions to the Link Management 
Protocol (LMP) to provide a control plane tool that can assist in 
the location of stranded resources by allowing adjacent LSRs to 
confirm data channel statuses, and provides triggers for notifying 
the management plane if any discrepancies are found. As LMP is 
already used to verify data plane connectivity, it is considered to 
be an appropriate candidate to support this feature. 

Li

Expires February 2010

  [page 1] 

draft-ietf-ccamp-confirm-data-channel-status-06.txt

August 2009 

Conventions used in this document 

The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT", 
"SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this 
document are to be interpreted as described in [RFC2119].

The IETF Secretariat.